Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Python
import requests url = "https://platform.ankra.app/org/organisation/{organisation_id}/logo" headers = {"cookie": "ankra_session="} response = requests.delete(url, headers=headers) print(response.text)
const options = {method: 'DELETE', headers: {cookie: 'ankra_session='}}; fetch('https://platform.ankra.app/org/organisation/{organisation_id}/logo', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
curl --request DELETE \ --url https://platform.ankra.app/org/organisation/{organisation_id}/logo \ --cookie ankra_session=
{ "success": true }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>" } ] }
Browser session. Mutations also require X-Ankra-CSRF.
Organisation logo deleted